.introduction__title { 

        margin: 0px 318px 40px ;
        text-align: center;
        width: 804px;
        font-size: 40px;
        font-family: 'Raleway', bold;
        display: flex;
        justify-content: center; 

}

.header__nav {
        margin: 40px;
        display: flex;
}

.header__nav_developer {
        text-transform: uppercase;
        width: 110px;
        height: 20px;
        padding: 12px 10px ;
        margin: 35px 90px  ;
        font-size: 15px;
        border: 1.5px solid;
        border-radius: 5px;
        font-weight: bold;
}

.header__nav_links {
        width: 608px;
        height: 54px;   
        margin: 40px 45px;
        font-size: 20px;
        display: flex;
        justify-content: center; 
        justify-content: space-around ;


        
}

.header__nav_works {
        color: #000000;
        text-decoration: none;


}
.header__nav_services {
        color: #000000;
        text-decoration: none;


}
.header__nav_process { 
        color: #000000;
        text-decoration: none;


}
.header__nav_about_me { 
        color: #000000;
        text-decoration: none;
        word-spacing: 5px;


}
.header__nav_contacts { 

        color: #000000;
        text-decoration: none;


}


.introduction__text {
        width: 450px;
        margin: 20px 470px;
        text-align: center;
        font-family: 'Raleway';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;

}

.introduction__buttons_up { 
        width: 900px;
        margin: 20px 215px;
}
.introduction__buttons_up_telegram { 
        width: 225px;
        font-size: 16px;
        margin: 0px 15px 30px 250px;
        padding: 17px 20px 20px 18px;
        border-radius: 10px;
        color: white;
        background-color: black;
        border: 4px solid;
}

.introduction__buttons_up_video_button { 
        font-size: 16px;
        margin: 30px 15px 30px 10px;
        padding: 9px 15px 16px 35px;
        position: relative;
        border-radius: 7px;
        background-color: white;   
}

.introduction__photos_second {
        width: 1000px;
        margin: 20px 0px 300px 250px;        
}
.introduction__buttons_up_video_button_photo {
        width: 15px;
        height: 15px;
        margin: 3px 0px 0px 0px;

}
.introduction__buttons_up_video_button {
        width: 210px;
        border: 1.5px solid;
        padding: 14px 20px 16px 20px ;
        justify-content: space-between;
}




.introduction__buttons_down { 
        width: 700px;
        margin: 40px 470px;
        display: flex;

}

.introduction__buttons_down_no_background {
        display:flex;
        
}

.introduction__buttons_down_all {
        font-size: 16px;
        padding: 5px 14px;
        border-radius: 25px;
        background-color: black;
        color: white;
        margin: 0px 5px 0px 5px;
        border: 1px solid;
        
}
.introduction__buttons_down_key {
        font-size: 16px;
        padding: 5px 14px;
        border-radius: 15px;
        background-color: white;
        margin: 0px 5px 0px 5px;
        border: 1.5px solid;

}
.introduction__buttons_down_develop {
        font-size: 16px;
        padding: 5px 14px;
        border-radius: 15px;
        background-color: white;
        margin: 0px 5px 0px 5px;
        border: 1.5px solid;

}
.introduction__buttons_down_design {
        font-size: 16px;
        padding: 5px 14px;
        border-radius: 15px;
        background-color: white;
        margin: 0px 5px 0px 5px;
        border: 1.5px solid;
}



.header__items_photo_background {
        width: 140px;
        height: 140px;
        background-color: #F1F1F1;
        border-radius: 100px;
        position: absolute;
        margin: 0px 1152px;
}
.header__items_photo {
        width: 90px;
        height: 90px;
        position:absolute;
        display: right;
        margin: 15px 1175px;

}



.introduction__photo_message_background {
        width: 65px;
        height: 65px;
        background-color: #F1F1F1;
        border-radius: 100px;
        position: absolute;
        margin: 0px 209px;
}
.introduction__photo_message {
        width: 35px;
        position: absolute;
        margin: 15px 225px;
}



.introduction__phot_lightning_background {
        width: 85px;
        height: 85px;
        background-color: #F1F1F1;
        border-radius: 100px;
        position: absolute;
        margin: 0px 1171px;
}
.introduction__phot_lightning {
        width: 50px;
        position: absolute;
        margin: 18px 1188px 0px;
}



.introduction__photos_first {
        width: 1100px;
        margin: 0px 190px;
        border-radius: 10px;

}

.introduction__photos_second {
        width: 1144px;
        margin: 15px 185px;
}
.introduction__photos_second_left {
        width: 540px;
        margin: 5px 0px 20px ;
        border-radius: 10px;
}
.introduction__photo_second_right {
        width: 540px;
        margin: 0px 30px 20px ;
        border-radius: 10px;
}
.introduction__photos_third_photo {
        width: 1120px;
        border-radius: 10px;
        position: absolute;
        margin: 10px 180px;
}
.introduction__photos_four {
        width: 1180px;
        margin: 590px 190px ;
}
.introduction__photos_four_first {
        width: 540px;
        margin: 0px 0px 0px ;
        border-radius: 10px;
}
.introduction__photos_four_second {
        width: 540px;
        margin: 0px 78px 0px 15px ;
        border-radius: 10px;
}





.section__about_me {
        width: 1004px;
        display: flex;
        justify-content: space-between;
        margin: 0px 200px;
        
}
.section__about_me_heading {
        width: 480px;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
}
.section__photo_of_me {
        width: 350px;
        border-radius: 7px;
}

.section__about_me_photo_item_background {
        width: 80px;
        height: 80px;
        border-radius: 100px;
        background-color: #F1F1F1;
        position: absolute;
        margin: 365px -40px 0px;
}
.section__about_me_photo_item {
        width: 40px;
        position: absolute;
        margin: 383px -20px 0px;
}

.section__about_me_text_me {
        width: 484px;
        font-style: 18px;
        font-size: 16px;
        line-height: 24px;
        font-family: "Raleway";
}

.section__about_me_heading_text {
        width: 500px;
        font-weight: 100px;
        font-size: 48px;
        line-height: 64px;
}
.section_about_me_statistics {
        width: 350px;
        display: flex;
        justify-content: space-between;
}

.section__about_me_text_number_of_sites_text {
        width: 50px;
}
.section__about_me_text_percentage_of_work_done_text {
        width: 50px;
}
.section__about_me_text_years_experience_text {
        width: 50px;
}



.section__services {
        width: 1400px;
        margin: 550px 0px 60px -10px;
        background-color:black;
        padding: 40px 20px 600px 20px;
}
.section__services_first_section_number_text {
        width: 20px;
        color: gray;
}
.section__services_title {
        width: 156px;
        margin: 40px 670px; 
        color: white;
        font-weight: bolder;        
}
.section__services_first_section_main_text {
        width: 200px;
        margin: 0px 0px 30px;
        font-family: 'Raleway';
        font-weight: lighter;
}
.section__services_first_section {
        width: 280px;
        background-color: white;
        margin: 50px 120px -20px ;
        padding: 20px 20px 20px 20px;
        border-radius: 15px;
        float: left;
        font-family: 'Raleway';

}
.section__services_first_section_division {
        width: 100px;
        height: 1px;
        background-color: #999999;
        margin: 56px 0px 40px 0px;
}




.section__services_second_section {
        width: 280px;
        background-color: white;
        padding: 20px 15px 20px 20px;
        margin: 50px 0px 0px 0px;
        border-radius: 15px;
        float: left;
        font-family: 'Raleway', sans-serif;


}
.section__services_second_section_number_text {
        width: 20px;
        color: gray;
}
.section__services_second_section_main_text {
        width: 200px;
        margin: 0px 0px 30px;
        font-family: 'Raleway', sans-serif;
        font-weight: lighter;
}
.section__services_second_section_division {
        width: 200px;
        height: 1px;
        background-color: #999999;
        margin: 56px 0px 40px 0px;
}



.section__services_third_section {
        width: 280px;
        background-color: white;
        padding: 20px 20px 20px 20px;
        border-radius: 15px;
        margin: 50px 80px;
        float: left;
        font-family: 'Raleway';

}
.section__services_third_section_number_text {
        width: 20px;
        color: gray;
}
.section__services_third_section_main_text {
        width: 200px;
        margin: 0px 0px 13px;
        font-family: 'Raleway', sans-serif;
        font-weight: lighter;
}
.section__services_third_section_division { 
        width: 200px;
        width: 100px;
        height: 1px;
        background-color: #999999;
        margin: 40px 0px 40px 0px;
}




.section__price_title { 
        width: 446px;
        margin: 100px 520px 150px;
        font-size: 40px;
        font-family: 'Raleway', sans-serif;
}

.section_price_item_background_clock {
        width: 80px;
        height: 80px;
        background-color: #F1F1F1;
        border-radius: 100px;
        position: absolute;
        margin: 0px 60px;

}
.section__price_item_clock {
        width: 40px;
        position: absolute;
        margin: 17px 79px;
}

.section_price_item_background_boy {
        width: 150px;
        height: 150px;
        background-color: #F1F1F1;
        border-radius: 100px;
        position: absolute;
        margin: 150px 1206px;
}

.section_price_item_boy {
        width: 90px;
        position: absolute;
        margin: 170px 1232px;
}




.section__price_counting {
        width: 500px;
        margin: 40px 450px;
        border: 1px solid;
        border-color: rgb(223, 220, 220);
        border-radius: 15px;
        background-color: white; 
        z-index: 2;
        padding: 0px 10px 0px 10px;

}
.section__price_counting_type_of_work {
        width: 430px;
        margin: 35px 15px 0px;
        border: 1px solid;
        border-color: rgb(223, 220, 220);
        border-radius: 10px;
        padding: 20px 20px 20px;
}
.section__price_counting_type_of_work_text {
        width: 200px;
        color:rgb(128, 124, 124);
        margin: 0px 0px -20px;
        font-family: 'Raleway', sans-serif;
}
.section__price_counting_type_of_work_button { 
        width: 25px;
        background-color: white;
        border: 0px solid;
        margin: 0px 400px;
}

.section__price_counting_size {
        width: 430px;
        margin: 20px 15px;
        border: 1px solid;
        border-color: rgb(223, 220, 220);
        border-radius: 10px;
        padding: 20px 20px 20px;
        
}
.section__price_counting_size_text {
        width: 300px;
        color:rgb(128, 124, 124);
        margin: 0px 0px -20px;
        font-family: 'Raleway';

}
.section__price_counting_size_button {
        width: 25px;
        background-color: white;
        border: 0px solid;
        margin: -50px 400px;
}
.section__price_counting_agreement { 
        width: 18px ;
        height: 18px;
        background-color: white;
        border: 1px solid;
        border-color: rgb(157, 154, 154);
        border-radius: 5px;
        margin: 20px 17px;
}
.section__price_counting_agreement_text {
        width: 300px;
        margin: -40px 50px 50px;
        line-height: 20px;
        color: rgb(74, 68, 68);
        font-family: 'Raleway', sans-serif;
}
.section__price_counting_button {
        width: 352px;
        background-color: white;
        padding: 20px 20px;
        margin: 10px 70px ;
        border: 2px solid;
        border-radius: 10px;
        font-size: 15px;
}




.section__price_approximatly { 
        width: 420px;
        margin: -60px 480px 80px;
        border: 1px solid;
        border-color: rgb(229, 225, 225);
        border-radius: 10px;
        padding: 40px 20px;
        background-color: white;
        z-index: 1;
}
.section__price_approximatly_title {
        width: 350px;
        margin: 0px 15px 35px;
        font-size: 35px;
        font-family: 'Raleway', sans-serif;
}
.section__price_approximatly_price_text {
        width: 100px;
        margin: 25px 15px -10px;
        color: rgb(91, 90, 90);
        font-family: 'Raleway', sans-serif;
}
.section__price_approximatly_price { 
        width: 150px;
        margin: 15px;
        font-weight: bold;
}
.section__price_approximatly_time_text {
        width: 150px;
        margin: 25px 15px -10px;
        color: rgb(91, 90, 90);
        font-family: 'Raleway', sans-serif;
}
.section__price_approximatly_time {
        width: 150px;
        margin: 15px;
        font-weight: bold;
}
.section__price_approximatly_button_discussion {
        width: 380px;
        color: white;
        background-color: black;
        border: 0px solid;
        border-radius: 10px;
        padding: 20px 20px;
        margin: 40px 25px -20px;
        font-size: 15px;
}





.section__questions {
        width: 1400px;
        background-color: black;
        padding: 80px;
        margin: 0px -100px;
}
.section__questions_title {
        width: 300px;
        color: white;
        font-size: 40px;
        margin: 0px 600px;
}


.section__questions_first {
        width: 1070px;
        background-color: white;
        margin: 50px 150px;
        border-radius: 10px;
        padding: 20px 50px;
}
.section__questions_first_text {
        width: 300px;
        font-size: 25px;
        margin: -30px 0px 0px;
        font-weight: lighter;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
}
.section__questions_first_button {
        width: 25px;
        height: 25px;
        border: 0px solid;
        background-color: white;
        margin: 5px 1070px 0px;
}


.section__questions_second {
        width: 1070px;
        background-color: white;
        margin: -30px 150px;
        border-radius: 10px;
        padding: 30px 50px;
}
.section__questions_second_text {
        width: 300px;
        font-size: 25px;
        margin: -30px 0px 0px;
        font-weight: lighter;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
}
.section__questions_second_ex{
        width: 800px;
        margin: 30px 0px 30px;

}
.section__questions_second_button {
        width: 25px;
        height: 25px;
        border: 0px solid;
        background-color: white;
        margin: 0px 1070px 0px;

}


.section__questions_third {
        width: 1070px;
        background-color: white;
        margin: 50px 150px 0px;
        border-radius: 10px;
        padding: 20px 50px;
}
.section__questions_third_button {
        width: 25px;
        height: 25px;
        border: 0px solid;
        background-color: white;
        margin: 0px 1070px 0px;
}
.section__questions_third_text {
        width: 300px;
        font-size: 25px;
        margin: -30px 0px 0px;
        font-weight: lighter;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
}


.section__questions_fourth {
        width: 1070px;
        background-color: white;
        margin: 20px 150px;
        border-radius: 10px;
        padding: 20px 50px;
}
.section__questions_fourth_button {
        width: 25px;
        height: 25px;
        border: 0px solid;
        background-color: white;
        margin: -20px 1070px 0px;
}
.section__questions_fourth_text {
        width: 300px;
        font-size: 25px;
        margin: -30px 0px 0px;
        font-weight: lighter;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
}



.section__questions_fifth {
        width: 1070px;
        background-color: white;
        margin: 20px 150px;
        border-radius: 10px;
        padding: 20px 50px;
}
.section__questions_fifth_button {
        width: 25px;
        height: 25px;
        border: 0px solid;
        background-color: white;
        margin: 0px 1070px 0px;
}
.section__questions_fifth_text {
        width: 500px;
        font-size: 25px;
        margin: -30px 0px 0px;
        font-weight: lighter;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
}


.section__questions_sixth {
        width: 1070px;
        background-color: white;
        margin: 20px 150px;
        border-radius: 10px;
        padding: 20px 50px;
}
.section__questions_sixth_button {
        width: 25px;
        height: 25px;
        background-color: white;
        display: inline-block;
        border: 0px solid;
        margin: 0px 1070px 20px;
}
.section__questions_sixth_text {
        width: 500px;
        font-size: 25px;
        font-weight: lighter;
        margin: 0px 0px -25px;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
}




.section__request_title {
        width: 371px;
        font-size: 40px;
        margin: 60px 550px 20px;
        font-family: 'Raleway';
        font-weight: bold;
}
.section__request_text {
        width: 400px;
        font-size: 20px;
        font-weight: lighter;
        margin: 40px 530px 50px;
        font-family: 'Raleway';
}
.section__request {
        padding: 50px 0px 150px;
}

.section__request_leave {
        width: 525px;
        margin: -150px 400px -100px;
        border: 1px solid;
        border-color:rgb(210, 210, 213);
        border-radius: 15px;
        padding: 20px 50px 0px;
        float: left;
}
.section__request_leave_name {
        width: 500px;
        border: 1px solid;
        border-color:rgb(210, 210, 213);
        border-radius: 10px;
        margin: 30px 0px 0px 0px;
        color:rgb(128, 124, 124);
        font-family: 'Raleway';

}
.section__request_leave_name_text {
        width: 200px;
        margin: 10px 10px 10px;
        font-family: 'Raleway', sans-serif;

}
.section__request_leave_mail {
        width: 490px;
        border: 1px solid;
        border-color:rgb(210, 210, 213);
        border-radius: 10px;
        margin: 20px 0px 0px 0px;
        padding: 5px 5px;
        color:rgb(128, 124, 124);

}
.section__request_leave_mail_text{
        width: 200px;
        margin: 5px 5px 5px;
        font-family: 'Raleway', sans-serif;

}
.section__request_leave_service {
        width: 490px;
        border: 1px solid;
        border-color:rgb(210, 210, 213);
        border-radius: 10px;
        margin: 20px 0px 0px 0px;
        padding: 15px 5px 15px;
        color:rgb(128, 124, 124);
}
.section__request_leave_service_text {
        width: 200px;
        margin: -30px 5px 15px;
        font-family: 'Raleway', sans-serif;

}
.section__request_leave_service_button {
        width: 25px;
        height: 25px;
        background-color: white;
        border: 0px solid;
        margin: 0px 460px ;
}
.section__request_leave_comment {
        width: 500px;
        border: 1px solid;
        border-color:rgb(210, 210, 213);
        border-radius: 10px;
        margin: 20px 0px 20px 0px;
        color:rgb(128, 124, 124);
        font-family: 'Raleway', sans-serif;
}
.section__request_leave_massege_send_text {
        width: 500px;
        margin: 10px 0px 60px 0px;
        border: 0px solid;
        background-color: black;
        color: white;
        border-radius: 10px;
        padding: 20px 20px 20px;
        font-size: 15px;


}
.section__request_leave_comment_text {
        width: 200px;
        margin: 10px 10px 100px;
}


.section__request_lightning_background {
        width: 100px;
        height: 100px;
        background-color: #F1F1F1;
        border-radius: 100px;
        position: absolute;
        margin: 0pc 111px;

}
.section__request_lightning {
        width: 60px;
        position: absolute;
        margin: 20px 130px;
}


.section__request_facebook_background {
        width: 40px;
        height: 40px;
        background-color: #F1F1F1;
        border-radius: 100px;
        margin: 0px 1050px -25px ;
}
.section__request_facebook {
        width: 10px;
        height: 15px;
        margin: 0px 1065px 20px;

}


.section__request_twitter_background {
        width: 40px;
        height: 40px;
        background-color: #F1F1F1;
        border-radius: 100px;
        margin: 0px 1050px -25px;
}
.section__request_twitter {
        width: 15px;
        height: 15px;
        margin: 0px 1062px 20px;

}


.section__request_vk_background {
        width: 40px;
        height: 40px;
        background-color: #F1F1F1;
        border-radius: 100px;
        margin: 0px 1050px -30px;
}
.section__request_vk {
        width: 15px;
        height: 10px;
        margin: 0px 1062px ;
        

}

.section__request_massege_background {
        width: 100px;
        height: 100px;
        background-color: #F1F1F1;
        border-radius: 100px;
        margin: -150px 120px -100px;
}
.section__request_massege {
        width: 50px;
        height: 50px;
        margin: 25px 145px ;

}

.section__request_boy_background {
        width: 130px;
        height: 130px;
        background-color: #F1F1F1;
        border-radius: 100px;
        margin: 150px 1250px 0px;

}
.section__request_boy {
        width: 70px;
        height: 70px;
        margin: -110px 1280px 255px;
        
}






/* адаптивная верстка для телефона */





@media (max-width: 320px) {


        * {
                margin: 0;
                padding: 0;
                box-sizing: border-box;
        }
        .header__nav {
                width: 250px;
                justify-content: space-around ;
                display: inline;
        }
        .header__nav_developer {
                width: 53px;
                height: 15px;
                padding: 2px 2px;
                font-size: 6.5px;
                border: 1px solid;
                margin: 10px 125px;
                display: flex;


        }

        .header__nav_links {
                width:  280px;
                height: 30px;
                font-size: 8.5px;
                justify-content: space-around ;
                margin: 25px 0px 20px;     
                flex-direction: column;
                text-align: right;
                line-height: 11px;
   
        }
        .header__items_photo_background {
                width: 35px;
                height: 35px;
                margin: 0px 260px;
        }
        .header__items_photo {
                width: 20px;
                height: 20px;
                margin: 6px 267px;
        }
        .introduction__title {
                width: 220px;
                font-size: 10px;
                margin: 0px 45px;
        }
        .introduction__text {
                width: 180px;
                font-size: 7px;
                margin: 20px 65px;
                line-height: 7px;
        }
        .introduction__photo_message_background {
                width: 30px;
                height: 30px;
                margin: 0px 30px;
        }
        .introduction__photo_message {
                width: 15px;
                height: 15px;
                margin: 7px 37px;
        }
        .introduction__phot_lightning_background {
                display: none;
        }
        .introduction__phot_lightning {
                display: none;
        }
        .introduction__buttons_up {
                margin: 0px 75px;
        }
        .introduction__buttons_up_telegram {
                width: 80px;
                height: 5px;
                position: relative;
                font-size: 5px;
                padding: 5px 5px 10px 5px;
                margin: 0px 0px 0px 0px;
        }
        .introduction__buttons_up_video_button {
                width: 80px;
                height: 5px;
                position: relative;
                font-size: 5px;
                padding: 5px 5px 10px 5px;
                margin: 0px 0px 0px;
                border: 0.5px solid;

        }
        .introduction__buttons_up_video_button_photo {
                display: none;
        }



        .introduction__buttons_down {
                margin: 30px 65px 30px;
        }
        .introduction__buttons_down_all {
                width: 20px;
                height: 5px;
                position: relative;
                padding: 3px 5px 8px 4px;
                font-size: 5px;
                display: flex;
        }
        .introduction__buttons_down_key {
                width: 55px;
                height: 5px;
                position: relative;
                font-size: 5px;
                padding: 3px 3px 8px 3px;
                border: 0.5px solid;
        }
        .introduction__buttons_down_develop {
                width: 40px;
                height: 5px;
                position: relative;
                font-size: 5px;
                padding: 3px 3px 8px 3px;
                border: 0.5px solid;
        }
        .introduction__buttons_down_design {
                width: 30px;
                height: 5px;
                position: relative;
                font-size: 5px;
                padding: 3px 3px 8px 3px;
                border: 0.5px solid;
        }



        .introduction__photos_first {
                width: 190px;
                margin: 0px 60px;
        }
        .introduction__photos_second {
                width: 210px;
                height: 60px;
                display: flex;
                margin: 5px 60px;
        }
        .introduction__photos_second_left {
                width: 90px;
                margin: 0px 0px;
        }
        .introduction__photo_second_right {
                width: 90px;
                margin: 0px 10px;
        }
        .introduction__photos_third_photo {
                width: 190px;
                margin: 0px 60px;
        }
        .introduction__photos_four {
                display: none;
        }



        .section__photo_of_me {
                width: 95px;
                height: 125px;
                margin: 45px 0px ;
                justify-content: column;
        }
        .section__about_me {
                justify-content: left;
                width:200px;
                margin: 100px 53px ;
        }
        .section__about_me_text {
                margin: 0px 10px;
        }
        .section__about_me_heading_text {
                width: 110px;
                font-size: 10px;
                margin: 15px 0px -10px 0px;
        }
        .section__about_me_text_me {
                width: 110px;
                font-size: 5px;
                line-height: 8px;
                margin: 0px 0px 15px 0px;
        }
        .section_about_me_statistics {
                width: 100px;
                justify-content: space-between;
                margin: 7px 0px;
        }
        .section__about_me_statistics_first {
                width: 10px;
                font-size: 5px;
        }
        .section__about_me_statistics_second {
                width: 15px;
                font-size: 5px;
        }
        .section__about_me_statistics_third {
                width: 10px;
                font-size: 5px;
        }
        .section__about_me_text_number_of_sites_text {
                width: 5px;
        }
        .section__about_me_text_percentage_of_work_done_text {
                width: 12px;
                display: inline;
        }
        .section__about_me_text_years_experience_text {
                width: 5px;
        }
        .section__about_me_photo_item_background {
                display: none;
        }
        .section__about_me_photo_item {
                display: none;
        }



        .section__services {
                width: 320px;
                margin: 0px 0px 0px 0px;
                height: 320px;
        }
        .section__services_title {
                font-size: 12px;
                margin: 0px 120px 15px;
        }
        .section__services_sections {
                display: flex;
                flex-direction: column;
                margin: 0px 65px;
        }

        .section__services_first_section {
                width: 150px;
                height: 160px;
                margin: 0px 0px 20px 0px;
        }
        .section__services_first_section_number_text {
                font-size: 11px;
        }
        .section__services_first_section_heading_text {
                font-size: 10px;
                margin: 10px 0px ;
        }
        .section__services_first_section_main_text {
                width: 90px;
                font-size: 8px;
                margin: 10px 0px 0px 0px;
        }
        .section__services_first_section_division {
                width: 60px;
                height: 0.1px;
                margin: 10px 0px 10px 0px;
        }
        .section__services_first_section_price {
                font-size: 9px;
        }



        .section__services_second_section {
                width: 150px;
                height: 160px;
                margin: 0px 0px 20px 0px;
        }
        .section__services_second_section_number_text {
                font-size: 11px;
        }
        .section__services_second_section_heading_text {
                font-size: 10px;
                margin: 10px 0px ;
        }
        .section__services_second_section_main_text {
                width: 90px;
                font-size: 8px;
                margin: 10px 0px 0px 0px;
        }
        .section__services_second_section_division {
                width: 60px;
                height: 0.1px;
                margin: 10px 0px 10px 0px;
        }
        .section__services_second_section_price {
                font-size: 9px;
        }


        .section__services_third_section {
                width: 150px;
                height: 160px;
                margin: 0px 0px 0px 0px;
        }
        .section__services_third_section_number_text {
                font-size: 11px;
        }
        .section__services_third_section_heading_text {
                font-size: 10px;
                margin: 10px 0px ;
        }
        .section__services_third_section_main_text {
                width: 90px;
                font-size: 8px;
                margin: 10px 0px 0px 0px;
        }
        .section__services_third_section_division {
                width: 60px;
                height: 0.1px;
                margin: 10px 0px 10px 0px;
        }
        .section__services_third_section_price {
                font-size: 9px;
        }



        .section_price_item_background_clock {
                display: none;
        }
        .section__price_item_clock {
                display: none;
        }
        .section_price_item_background_boy {
                display: none;
        }
        .section_price_item_boy {
                display: none;
        }

        .section__price_title {
                font-size: 15px;
                position: relative;
                margin: 20px 85px 0px;
        }
        .section__price_counting {
                width: 200px;
                height: 170px;
                margin: 20px 55px;
        }
        .section__price_counting_type_of_work {
                width: 80px;
                height: 10px;
                font-size: 6px;
                padding: 6px 3px 12px 6px ;
                border-radius: 5px;
                margin: 20px 15px 0px;
        }
        .section__price_counting_type_of_work_button_image {
                width: 4px;
                height: 3px;
        }
        .section__price_counting_type_of_work_button {
                margin: 7px 46px 0px ;
        }

        .section__price_counting_size {
                width: 130px;
                height: 5px;
                font-size: 6px;
                padding: 6px 3px 13px 6px ;
                border-radius: 5px;
                margin: 15px 15px 0px;
        }
        .section__price_counting_size_button_image {
                width: 4px;
                height: 3px;
        }
        .section__price_counting_size_button {
                margin: 8px 97px 0px ;
        }
        .section__price_counting_agreement {
                width: 10px;
                height: 10px;
                border-radius: 3px;
                margin: 28px 18px;
        }
        .section__price_counting_agreement_text {
                width: 120px;
                font-size: 6px;
                line-height: 7px;
        }
        .section__price_counting_button {
                width: 95px;
                height: 15px;
                font-size: 6px;
                border: 0.1px solid;
                padding: 3px 6px 7px 5px;
                border-radius: 6px;
                position: absolute;
                margin: -30px 38px 0px;


        }

        .section__price_approximatly {
                width: 160px;
                height: 170px;
                margin: -30px 78px 20px ;
        }
        .section__price_approximatly_title {
                font-size: 10px;
                position: relative;
                margin: 0px 0px 0px;
        }
        .section__price_approximatly_price_text {
                font-size: 8px;
                margin: 15px 0px 0px;

        }
        .section__price_approximatly_price {
                font-size: 8px;
                margin: 3px 0px 0px;
        }
        .section__price_approximatly_time_text {
                font-size: 8px;
                margin: 10px 0px 0px ;
        }
        .section__price_approximatly_time {
                font-size: 8px;
                margin: 3px 0px 10px;
        }
        
        .section__price_approximatly_button_discussion {
                width: 120px;
                font-size: 8px;
                margin: 0px 5px 0px 0px;
                padding: 4px 2px 4px 2px;
        }



        .section__questions {
                width: 320px;
                height: 430px;
                margin: 0px 0px 100px;
                padding: 40px 50px 0px;
        }
        .section__questions_title {
                font-size: 15px;
                margin: 0px 65px 0px;
        }

        .section__questions_first {
                width: 230px;
                height: 25px;
                padding: 5px 5px 10px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 0px 0px;
                display: flex;
                flex-direction: row;
        }
        .section__questions_first_text {
                font-size: 8px;
                margin: 3px 0px 0px;
                position: absolute;
        }
        .section__questions_first_button_photo {
                width: 4px;
                height: 4px;
        }
        .section__questions_first_button {
                margin: 5px 190px 0px;
                height: 5px;
                display: flex;

        
        }

        .section__questions_second {
                width: 230px;
                padding: 0px 5px 15px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 0px 0px ;
        }
        .section__questions_second_text {
                font-size: 8px;
                margin: 0px 0px 5px 0px;
                position: absolute;
        }
        .section__questions_second_ex {
                font-size: 7px;
                width: 200px;
                margin: 20px 0px 0px;
        }
        .section__questions_second_ex_points {
                margin: 10px 0px 0px;
        }
        .section__questions_second_button {
                margin: 0px 179px 0px ;
        }
        .section__questions_second_button_photo {
                width: 4px;
                height: 4px;
                position: relative;
                margin: 0px 0px 0px;
        }


        .section__questions_third {
                width: 230px;
                padding: 0px 5px 5px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 0px 0px;
        }
        .section__questions_third_text {
                font-size: 8px;
                margin: -11px 0px 4px 0px;
                display: flex;
        }
        .section__questions_third_button_photo {
                width: 4px;
                height: 4px;
                position: relative;
                margin: 0px 0px 0px;
        }
        .section__questions_third_button {
                width: 5px;
                height: 3px;
                margin: 6px 179px 0px;
        }


        .section__questions_fourth {
                width: 230px;
                padding: 0px 5px 5px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 0px 0px ;
        }
        .section__questions_fourth_text {
                font-size: 8px;
                margin: -11px 0px 5px ;
                display: flex;
        }
        .section__questions_fourth_button {
                width: 5px;
                height: 3px;
                margin: 6px 179px 0px;
        }
        .section__questions_fourth_button_photo {
                width: 4px;
                height: 4px;
                position: relative;
                margin: 0px 0px 0px;
        }


        .section__questions_fifth {
                width: 230px;
                padding: 0px 5px 5px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 0px 0px ;
        }
        .section__questions_fifth_text {
                font-size: 8px;
                margin: -11px 0px 5px ;
                display: flex;
        }
        .section__questions_fifth_button_photo {
                width: 4px;
                height: 4px;
                position: relative;
                margin: 0px 0px 0px;
        }
        .section__questions_fifth_button {
                width: 5px;
                height: 3px;
                margin: 6px 179px 0px;
        }


        .section__questions_sixth {
                width: 230px;
                padding: 5px 5px 10px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 0px 0px ;
        }
        .section__questions_sixth_text {
                font-size: 8px;
                margin: 6px 0px -7px ;
                display: flex;
        }
        .section__questions_sixth_button {
                width: 5px;
                height: 3px;
                margin: -30px 179px 10px;
        }
        .section__questions_sixth_button_photo {
                width: 4px;
                height: 4px;
                margin: 0px 0px 0px;
        }
        .section__request_lightning_background {
                display: none;
        }
        .section__request_lightning {
                display: none;
        }
        .section__request_boy_background {
                display: none;
        }
        .section__request_boy {
                display: none;
        }
        .section__request_massege_background {
                display: none;
        }
        .section__request_massege {
                display: none;
        }
        .section__request_title {
                font-size: 15px;
                margin: 0px 0px 0px ;
        }
        .section__request_text {
                font-size: 10px;
                margin: 0px 0px 0px;
        }


        .section__request {
                margin: 0px 0px 0px;
                padding: 10px 60px 0px;
        }
        .section__request_title {
                margin: -60px 30px 0px;
        }
        .section__request_text {
                margin: 0px 6px;
        }
        .section__request_leave {
                width: 200px;
                height: 200px;
                margin: 20px 0px 50px;
                padding: 10px 20px 2px;
                position: relative;;
        }
        .section__request_leave_name {
                width: 150px;
                height: 20px;
                margin: 10px 0px 0px;
                border-radius: 4px;
                padding: 0px 5px 0px;
        }
        .section__request_leave_name_text {
                font-size: 9px;
                margin: 5px 0px 0px;
        }
        .section__request_leave_mail {
                width: 150px;
                height: 20px;
                margin: 10px 0px 0px;
                border-radius: 4px;
                padding: 4px 5px 0px;
        }
        .section__request_leave_mail_text {
                font-size: 9px;
                margin: 0px 0px 0px;
        }
        .section__request_leave_service {
                width: 150px;
                height: 20px;
                margin: 10px 0px 0px;
                border-radius: 4px;
                padding: 4px 5px 0px;
                display: flex;

        }
        .section__request_leave_service_button {
                width: 6px;
                height: 3px;
                margin: -3px 130px 0px;
        }
        .section__request_leave_service_photo {
                width: 6px;
                height: 4px;
        }
        .section__request_leave_service_text {
                font-size: 9px;
                position: absolute;
                margin: 0px 0px 0px;
        }
        .section__request_leave_comment {
                width: 150px;
                height: 20px;
                margin: 10px 0px 0px;
                border-radius: 4px;
                padding: 4px 5px 0px;
        }
        .section__request_leave_comment_text {
                font-size: 9px;
                margin: 0px 0px 0px;
        }
        .section__request_leave_massege_send_text {
                font-size: 8px;
                width: 120px;
                height: 20px;
                margin: 15px 14px 0px;
                padding: 4px 4px 4px;
                border-radius: 4px;
        }

        .section__request_facebook_background {
                display: none;
        }
        .section__request_facebook {
                display: none;
        }
        .section__request_twitter_background {
                display: none;
        }
        .section__request_twitter {
                display: none;
        }
        .section__request_vk_background {
                display: none;
        }
        .section__request_vk {
                display: none;
        }
}

@media (max-width: 1024px) {

        * {
                margin: 0;
                padding: 0;
                box-sizing: border-box;
        }
       .header__nav {
                width: 750px;
                justify-content: space-around ;
                display: flex;
        }
        .header__nav_developer {
                width: 113px;
                height: 25px;
                padding: 2px 2px;
                font-size: 15px;
                border: 1px solid;
                margin: 20px 125px 0px;
                display: flex;
        }

        .header__nav_links {
                width:  480px;
                height: 30px;
                font-size: 19px;
                margin: 25px 0px 20px;     
                line-height: 11px;
                display: flex;

        }
        .header__nav_works {
                margin: 0px 0px 10px;
        }
        .header__nav_services {
                margin: 0px 20px 10px;
        }
        .header__nav_process {
                margin: 0px 20px 10px;
        }
        .header__nav_about_me {
                width: 60px;
                margin: 0px 20px 10px;
        }
        .header__nav_contacts {
                margin: 0px 20px 10px;
        }
        .introduction__title {
                width: 600px;
                font-size: 23px;
                margin: 100px 170px 0px;
        }
        .introduction__text {
                width: 400px;
                margin: 20px 270px 0px;
                font-size: 15px;
        }
        .header__items_photo_background {
                width: 90px;
                height: 90px;
                margin: 0px 750px 0px;
        }
        .header__items_photo {
                width: 60px;
                height: 60px;
                margin: 10px 763px 0px;
        }
        .introduction__photo_message_background {
                display: none;
        }
        .introduction__photo_message {
                display: none;
        }
        .introduction__phot_lightning_background {
                display: none;
        }
        .introduction__phot_lightning {
                display: none;
        }
        .introduction__buttons_up {
                margin: 20px 305px;
        }
        .introduction__buttons_up_telegram {
                width: 180px;
                height: 15px;
                position: relative;
                font-size: 15px;
                padding: 8px 10px 25px 10px;
                margin: 0px 0px 0px 0px;
        }
        .introduction__buttons_up_video_button {
                width: 170px;
                height: 15px;
                position: relative;
                font-size: 15px;
                padding: 8px 10px 25px 10px;
                margin: 0px 0px 0px;
                border: 0.7px solid;

        }
        .introduction__buttons_up_video_button_photo {
                display: none;
        }


        .introduction__buttons_down {
                margin: 50px 285px 30px;
        }
        .introduction__buttons_down_all {
                width: 50px;
                height: 25px;
                position: relative;
                padding: 3px 15px 8px 10px;
                font-size: 15px;
                display: flex;
        }
        .introduction__buttons_down_key {
                width: 145px;
                height: 25px;
                position: relative;
                font-size: 15px;
                padding: 3px 3px 8px 3px;
                border: 0.5px solid;
        }
        .introduction__buttons_down_develop {
                width: 100px;
                height: 25px;
                position: relative;
                font-size: 15px;
                padding: 3px 3px 8px 3px;
                border: 0.5px solid;
        }
        .introduction__buttons_down_design {
                width: 75px;
                height: 25px;
                position: relative;
                font-size: 15px;
                padding: 3px 3px 8px 3px;
                border: 0.5px solid;
        }



        .introduction__photos_first {
                width: 600px;
                margin: 10px 190px;
        }
        .introduction__photos_second {
                width: 610px;
                height: 200px;
                display: flex;
                margin: 5px 190px;
        }
        .introduction__photos_second_left {
                width: 390px;
                margin: 0px 0px;
        }
        .introduction__photo_second_right {
                width: 390px;
                margin: 0px 10px;
        }
        .introduction__photos_third_photo {
                width: 600px;
                margin: 10px 190px;
        }
        .introduction__photos_four {
                display: none;
        }



        .section__photo_of_me {
                width: 240px;
                height: 325px;
                margin: 75px 0px 20px 30px;
        }
        .section__about_me {
                justify-content: left;
                width:450px;
                margin: 300px 170px 40px;
        }
        .section__about_me_text {
                margin: 70px 30px;
        }
        .section__about_me_heading_text {
                width: 310px;
                font-size: 30px;
                margin: 15px 10px 0px 0px;
        }
        .section__about_me_text_me {
                width: 310px;
                font-size: 15px;
                line-height: 17px;
                margin: 0px 0px 15px 0px;
        }
        .section_about_me_statistics {
                width: 280px;
                justify-content: space-between;
                margin: 30px 0px;
        }
        .section__about_me_statistics_first {
                width: 70px;
                font-size: 15px;
        }
        .section__about_me_statistics_second {
                width: 70px;
                font-size: 15px;
        }
        .section__about_me_statistics_third {
                width: 40px;
                font-size: 15px;
        }
        .section__about_me_text_number_of_sites_text {
                width: 5px;
        }
        .section__about_me_text_percentage_of_work_done_text {
                width: 20px;
                display: inline;
        }
        .section__about_me_text_years_experience_text {
                width: 5px;
        }
        .section__about_me_photo_item_background {
                display: none;
        }
        .section__about_me_photo_item {
                display: none;
        }




        .section__services {
                width: 1024px;
                margin: 0px 0px 0px 0px;
                height: 1120px;
        }
        .section__services_title {
                font-size: 30px;
                margin: 0px 400px 15px;
        }
        .section__services_sections {
                display: flex;
                flex-direction: column;
                margin: 25px 300px;
        }



        .section__services_first_section {
                width: 300px;
                height: 300px;
                margin: 0px 0px 20px 0px;
        }
        .section__services_first_section_number_text {
                font-size: 20px;
        }
        .section__services_first_section_heading_text {
                font-size: 20px;
                margin: 20px 0px ;
        }
        .section__services_first_section_main_text {
                width: 220px;
                font-size: 15px;
                margin: 20px 0px 0px 0px;
        }
        .section__services_first_section_division {
                width: 60px;
                height: 0.1px;
                margin: 30px 0px 30px 0px;
        }
        .section__services_first_section_price {
                font-size: 20px;
        }



        .section__services_second_section {
                width: 300px;
                height: 300px;
                margin: 0px 0px 20px 0px;
        }
        .section__services_second_section_number_text {
                font-size: 20px;
        }
        .section__services_second_section_heading_text {
                font-size: 20px;
                margin: 20px 0px ;
        }
        .section__services_second_section_main_text {
                width: 220px;
                font-size: 15px;
                margin: 20px 0px 0px 0px;
        }
        .section__services_second_section_division {
                width: 60px;
                height: 0.1px;
                margin: 30px 0px 30px 0px;
        }
        .section__services_second_section_price {
                font-size: 20px;
        }


        .section__services_third_section {
                width: 300px;
                height: 300px;
                margin: 0px 0px 20px 0px;
        }
        .section__services_third_section_number_text {
                font-size: 20px;
        }
        .section__services_third_section_heading_text {
                font-size: 20px;
                margin: 20px 0px ;
        }
        .section__services_third_section_main_text {
                width: 220px;
                font-size: 15px;
                margin: 20px 0px 0px 0px;
        }
        .section__services_third_section_division {
                width: 60px;
                height: 0.1px;
                margin: 30px 0px 30px 0px;
        }
        .section__services_third_section_price {
                font-size: 20px;
        }

        .section_price_item_background_clock {
                display: none;
        }
        .section__price_item_clock {
                display: none;
        }
        .section_price_item_background_boy {
                display: none;
        }
        .section_price_item_boy {
                display: none;
        }

        .section__price_title {
                font-size: 25px;
                position: relative;
                margin: 40px 330px 40px;
        }
        .section__price_counting {
                width: 330px;
                height: 280px;
                margin: 20px 285px;
        }
        .section__price_counting_type_of_work {
                width: 275px;
                height: 30px;
                font-size: 13px;
                padding: 6px 3px 12px 6px ;
                border-radius: 5px;
                margin: 30px 15px 0px;
        }
        .section__price_counting_type_of_work_button_image {
                width: 7px;
                height: 4px;
        }
        .section__price_counting_type_of_work_button {
                margin: 3px 236px 0px ;
        }

        .section__price_counting_size {
                width: 275px;
                height: 30px;
                font-size: 13px;
                padding: 6px 3px 13px 6px ;
                border-radius: 5px;
                margin: 20px 15px 20px;
        }
        .section__price_counting_size_button_image {
                width: 7px;
                height: 4px;
        }
        .section__price_counting_size_button {
                margin: 5px 236px 0px ;
        }
        .section__price_counting_agreement {
                width: 15px;
                height: 15px;
                border-radius: 3px;
                margin: 26px 18px;
        }
        .section__price_counting_agreement_text {
                width: 220px;
                font-size: 9px;
                line-height: 9px;
        }
        .section__price_counting_button {
                width: 195px;
                height: 25px;
                font-size: 10px;
                border: 0.1px solid;
                padding: 7px 6px 7px 5px;
                border-radius: 6px;
                position: absolute;
                margin: -30px 48px 0px;


        }

        .section__price_approximatly {
                width: 260px;
                height: 240px;
                margin: -50px 318px 50px ;
                padding: 30px 35px 0px;
        }
        .section__price_approximatly_title {
                font-size: 17px;
                position: relative;
                margin: 0px 0px 0px;
        }
        .section__price_approximatly_price_text {
                font-size: 16px;
                margin: 17px 0px 0px;

        }
        .section__price_approximatly_price {
                font-size: 13px;
                margin: 2px 0px 0px;
        }
        .section__price_approximatly_time_text {
                font-size: 16px;
                margin: 17px 0px 0px ;
        }
        .section__price_approximatly_time {
                font-size: 13px;
                margin: 2px 0px 10px;
        }
        
        .section__price_approximatly_button_discussion {
                width: 180px;
                font-size: 12px;
                margin: 10px 35px 0px 0px;
                padding: 4px 2px 4px 2px;
        }
 

        .section__questions {
                width: 1024px;
                height: 530px;
                margin: 0px 0px 100px;
                padding: 40px 50px 0px;
        }
        .section__questions_title {
                font-size: 25px;
                margin: 0px 320px 0px;
        }

        .section__questions_first {
                width: 450px;
                height: 35px;
                padding: 6px 5px 10px 20px;
                font-size: 10px;
                border-radius: 4px;
                margin: 25px 180px 0px;
                display: flex;
                flex-direction: row;
        }
        .section__questions_first_text {
                font-size: 12px;
                margin: 3px 0px 0px;
                position: absolute;
        }
        .section__questions_first_button_photo {
                width: 7px;
                height: 7px;
        }
        .section__questions_first_button {
                margin: 8px 400px 0px;
                height: 5px;
                display: flex;

        
        }

        .section__questions_second {
                width: 450px;
                padding: 0px 5px 15px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 180px 0px ;
        }
        .section__questions_second_ex_points_arg {
                font-size: 11px;
                margin: 5px 10px;
        }
        .section__questions_second_text {
                font-size: 12px;
                margin: 0px 0px 5px 0px;
                position: absolute;
        }
        .section__questions_second_ex {
                font-size: 11px;
                width: 400px;
                margin: 20px 0px 0px;
        }
        .section__questions_second_ex_points {
                margin: 10px 0px 0px;
                font-size: 11px;
        }
        .section__questions_second_button {
                margin: 0px 392px 0px ;
        }
        .section__questions_second_button_photo {
                width: 6px;
                height: 6px;
        }


        .section__questions_third {
                width: 450px;
                padding: 0px 5px 5px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 180px 0px;
        }
        .section__questions_third_text {
                font-size: 12px;
                margin: -11px 0px 4px 0px;
                display: flex;
        }
        .section__questions_third_button_photo {
                width: 7px;
                height: 7px;
                position: relative;
                margin: 0px 0px 0px;
        }
        .section__questions_third_button {
                width: 5px;
                height: 3px;
                margin: 6px 400px 0px;
        }


        .section__questions_fourth {
                width: 450px;
                padding: 0px 5px 5px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 180px 0px;
        }
        .section__questions_fourth_text {
                font-size: 12px;
                margin: -11px 0px 5px ;
                display: flex;
        }
        .section__questions_fourth_button {
                width: 5px;
                height: 3px;
                margin: 6px 400px 0px;
        }
        .section__questions_fourth_button_photo {
                width: 7px;
                height: 7px;
                position: relative;
                margin: 0px 0px 0px;
        }


        .section__questions_fifth {
                width: 450px;
                padding: 0px 5px 5px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 180px 0px;
        }
        .section__questions_fifth_text {
                font-size: 12px;
                margin: -11px 0px 5px ;
                display: flex;
        }
        .section__questions_fifth_button_photo {
                width: 7px;
                height: 7px;
                position: relative;
                margin: 0px 0px 0px;
        }
        .section__questions_fifth_button {
                width: 5px;
                height: 3px;
                margin: 6px 400px 0px;
        }


        .section__questions_sixth {
                width: 450px;
                padding: 5px 5px 10px 20px;
                font-size: 7px;
                border-radius: 4px;
                margin: 5px 180px 0px ;
        }
        .section__questions_sixth_text {
                font-size: 12px;
                margin: 6px 0px -7px ;
                display: flex;
        }
        .section__questions_sixth_button {
                width: 5px;
                height: 3px;
                margin: -10px 400px 0px;
        }
        .section__questions_sixth_button_photo {
                width: 7px;
                height: 7px;
                margin: 0px 0px 0px;
        }
        .section__request_lightning_background {
                display: none;
        }
        .section__request_lightning {
                display: none;
        }
        .section__request_boy_background {
                display: none;
        }
        .section__request_boy {
                display: none;
        }
        .section__request_massege_background {
                display: none;
        }
        .section__request_massege {
                display: none;
        }
        .section__request_title {
                font-size: 15px;
                margin: 0px 0px 0px ;
        }





        .section__request_text {
                font-size: 16px;
                margin: 0px 0px 0px;
        }
        .section__request {
                margin: 0px 0px 0px;
                padding: 10px 300px 0px;
        }
        .section__request_title {
                font-size: 25px;
                margin: -60px 45px 0px;
        }
        .section__request_leave {
                width: 300px;
                height: 280px;
                margin: 20px 0px 50px;
                padding: 18px 23px 2px;
                position: relative;;
        }
        .section__request_leave_name {
                width: 250px;
                height: 30px;
                margin: 10px 0px 0px;
                border-radius: 4px;
                padding: 0px 5px 0px;
        }
        .section__request_leave_name_text {
                font-size: 12px;
                margin: 7px 0px 0px;
        }
        .section__request_leave_mail {
                width: 250px;
                height: 30px;
                margin: 10px 0px 0px;
                border-radius: 4px;
                padding: 4px 5px 0px;
        }
        .section__request_leave_mail_text {
                font-size: 12px;
                margin: 2px 0px 0px;
        }
        .section__request_leave_service {
                width: 250px;
                height: 30px;
                margin: 10px 0px 0px;
                border-radius: 4px;
                padding: 5px 5px 0px;
                display: flex;

        }
        .section__request_leave_service_button {
                width: 6px;
                height: 3px;
                margin: 0px 225px 0px;
        }
        .section__request_leave_service_photo {
                width: 7px;
                height: 4px;
        }
        .section__request_leave_service_text {
                font-size: 12px;
                position: absolute;
                margin: 0px 0px 0px;
        }
        .section__request_leave_comment {
                width: 250px;
                height: 60px;
                margin: 10px 0px 0px;
                border-radius: 4px;
                padding: 4px 5px 0px;
        }
        .section__request_leave_comment_text {
                font-size: 12px;
                margin: 0px 0px 0px;
        }
        .section__request_leave_massege_send_text {
                font-size: 11px;
                width: 200px;
                height: 25px;
                margin: 20px 20px 0px;
                padding: 6px 4px 6px;
                border-radius: 4px;
        }

        .section__request_facebook_background {
                display: none;
        }
        .section__request_facebook {
                display: none;
        }
        .section__request_twitter_background {
                display: none;
        }
        .section__request_twitter {
                display: none;
        }
        .section__request_vk_background {
                display: none;
        }
        .section__request_vk {
                display: none;
        }


}
